libkf5grantleetheme-plugins_16.04.3-1_i386.deb


Advertisement

Description

libkf5grantleetheme-plugins - KDE PIM grantlee theme support - plugins

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libkf5grantleetheme-plugins_16.04.3-1_i386.deb
Package name libkf5grantleetheme-plugins
Package version 16.04.3
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://pim.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 12.04 KB
Installed size 43.00 KB
This library provides the grantlee theme support for KDE PIM.
This package provides the plugins distributed with the library.

Alternatives

Package Version Architecture Repository
libkf5grantleetheme-plugins_16.04.3-1_amd64.deb 16.04.3 amd64 Debian Main
libkf5grantleetheme-plugins - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libgrantlee-templates5 >= 5.0.0
libkf5iconthemes5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libstdc++6 >= 4.1.1

Replaces

Name Value
libkf5libkdepim5 <= 4:16.04

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5grantleetheme-plugins_16.04.3-1_i386.deb
Source Package libkf5grantleetheme

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5grantleetheme-plugins deb package:
    # sudo apt-get install libkf5grantleetheme-plugins

Files

Path
/usr/lib/i386-linux-gnu/grantlee/5.1/kde_grantlee_plugin.so
/usr/share/doc/libkf5grantleetheme-plugins/changelog.Debian.gz
/usr/share/doc/libkf5grantleetheme-plugins/copyright

Changelog

2016-08-05 - Maximiliano Curia <maxy@debian.org>
libkf5grantleetheme (16.04.3-1) unstable; urgency=medium
* Ignore grantlee version.
Thanks to Lucas Nussbaum for the report (Closes: 830441)
2016-06-22 - Maximiliano Curia <maxy@debian.org>
libkf5grantleetheme (16.04.2-1) unstable; urgency=medium
* New upstream release.
2016-05-31 - Maximiliano Curia <maxy@debian.org>
libkf5grantleetheme (16.04.1-2) unstable; urgency=medium
* Release to unstable.
2016-05-26 - Maximiliano Curia <maxy@debian.org>
libkf5grantleetheme (16.04.1-1) experimental; urgency=medium
* Initial release.
* Inject the plugins dependency through the symbols file
* Add missing breaks replaces

See Also

Package Description
libkf5grantleetheme5_16.04.3-1_i386.deb KDE PIM grantlee theme support - library
libkf5gravatar-dev_16.04.2-2_i386.deb KDE PIM gravatar library, devel files
libkf5gravatar5_16.04.2-2_i386.deb KDE PIM gravatar library
libkf5guiaddons-dev_5.28.0-1_i386.deb development headers for the kguiaddons framework
libkf5guiaddons5_5.28.0-1_i386.deb additional addons for QtGui
libkf5holidays-data_16.04.2-1_all.deb holidays calculation library
libkf5holidays-dev_16.04.2-1_i386.deb holidays calculation library - development files
libkf5holidays5_16.04.2-1_i386.deb holidays calculation library
libkf5i18n-data_5.28.0-2_all.deb Advanced internationalization framework
libkf5i18n-dev_5.28.0-2_i386.deb Advanced internationalization framework
libkf5i18n5_5.28.0-2_i386.deb Advanced internationalization framework
libkf5iconthemes-bin_5.28.0-2_i386.deb Support for icon themes
libkf5iconthemes-data_5.28.0-2_all.deb Support for icon themes
libkf5iconthemes-dev_5.28.0-2_i386.deb development files for kiconthemes
libkf5iconthemes5_5.28.0-2_i386.deb Support for icon themes
Advertisement
Advertisement